local fn = _gn(0x639431E895B9AA57)
--- Check if a vehicle seat is accessible. If you park your vehicle near a wall and the ped cannot enter/exit this side, the return value toggles from true (not blocked) to false (blocked).
-- seatIndex  = -1 being the driver seat.
-- Use GET_VEHICLE_MAX_NUMBER_OF_PASSENGERS(vehicle) - 1 for last seat index.
-- side = only relevant for bikes/motorcycles to check if the left (false)/right (true) side is blocked.
-- onEnter = check if you can enter (true) or exit (false) a vehicle.
function Global.IsVehicleSeatAccessible(ped, vehicle, seatIndex, side, onEnter)
	return _in2(fn, ped, vehicle, seatIndex, side, onEnter, _r)
end
